MeshBlueprint {
    IconFadeInZoom = 130,
    LODs = {
        {
            MeshName = '/mods/BlackOps/hook/units/URL0001/url0001_lod0.scm',
            AlbedoName = '/mods/BlackOps/hook/units/URL0001/url0001_albedo.dds',
            NormalsName = '/mods/BlackOps/hook/units/URL0001/url0001_normalsTS.dds',
            SpecularName = '/mods/BlackOps/hook/units/URL0001/url0001_specteam.dds',
            LookupName = '/effects/entities/PhaseShield/PhaseShieldLookup.dds',
            ShaderName = 'PhaseShield',
            LODCutoff = 195,
        },
    },
}
